# Production documents $project-name

Add at least following:

- Gerber files
- Assembly files
- BOM
- Information about PCB (color, thickness etc)

## Remarks

Generated documents in repository's are not optimal. As long as there is now good way to generate this documentation with CI/CD pipelines, it is better to manually generate it and put them into this folder. Try the best to keep it up to date.

***(c) $current-year by $project-author***
